
#![feature(lang_items, start, no_core)]
#![no_core]
#![no_main]

#[no_mangle]
pub extern fn rust_get_int() -> i32 {
    return 16;
}

#[lang = "eh_personality"] extern fn eh_personality() {}
#[lang = "panic_fmt"] fn panic_fmt() -> ! { loop {} }
#[lang = "sized"] trait Sized {}
#[lang = "copy"] trait Copy {}
